Workspace
- URL:https://<portals-url>/portals/0123456789ABCDEF/collaborations/<collaborationId>/workspaces/<workspaceId>
- Operations:Delete, Remove Portal Group Link, Sync, Update Info, Update Portal Group Link
- Child Resources:Schedule, Sync Status
- Version Introduced:10.5
Description
The workspace resource provides information about the collaboration workspace with a specified ID.
JSON response example
{
"id": "dba640b1e16b460380b579a427c08cc5",
"name": "testworkspace8",
"description": "test",
"collaborationId": "9a8d5afa72444769b7bbee30184cec78",
"config": {},
"created": 1470069256081,
"modified": 1470069256081,
"participantGroupLinks": [
{
"portalId": "962998f1-f70a-4a4b-9231-a3faba2f28c6",
"portalGroupId": "4517bebef52d4fabbb5e6fcf76824cae",
"portalGroupName": "parks",
"config": {
"enableRealtimeSync": false,
"copyFeatureServiceData": false,
"canSyncWorkspace": true,
"syncIntervalHours": 1
},
"accessMode": "send"
}
],
"participantsWithoutGroupLinks": []
}